» Ubuntu » Paket

Error

two or more packages specified (gobjc-9-powerpc-linux-gnu disco-updates)